org.eclipse.wst.jsdt.chromium.wip.eclipse

## Interface WipBackExtensionPoint

    public interface WipBackExtensionPoint

Holds several constants that defines extension point used to fetch `WipBackend` instances in Eclipse.

### Field Summary

Fields
`static java.lang.String` `CLASS_PROPERTY`
`static java.lang.String` `ELEMENT_NAME`
`static java.lang.String` `ID`

### Field Detail

#### ID

    static final java.lang.String ID

See Also:
  Constant Field Values

#### ELEMENT_NAME

    static final java.lang.String ELEMENT_NAME

See Also:
  Constant Field Values

#### CLASS_PROPERTY

    static final java.lang.String CLASS_PROPERTY

See Also:
  Constant Field Values